Subject: queries:draft-aboulmagd-ccamp-crldp-ason-ext-02.txt

From: "Bruce" <[email-masked]>
Date: Tue, 28 Jan 2003 02:05:58 +0530

hello,

http://www.ietf.org/internet-drafts/draft-aboulmagd-ccamp-crldp-ason-ext-02.
txt

what is:

1: defination of a call (SIP WG exists in ietf, but this query is specific
to a "PCM"  person's area.......)
2: if its a generalised protocol limited to TLV based specs,  why is it
limited to CRLDP?
3. elaborating point 2, if one doesnt have a standard for signalling
protocol as of date, how does the signalling protocol even matter to the
this draft except for conflicts in number space...why cant one realise the
basic algorithm proposed in the draft

-B